
<div class="modal fade " id="dataposyandu" tabindex="-1" role="dialog" aria-labelledby="dataposyandu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title" id="dataposyandu"><i class="fa fa-list"></i> Data Arsip Posyandu</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-info text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Nama Posyandu</th>
                            <th>Jumlah Kader</th>
                            <th>Foto Posyandu</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item_posyandu in dt_posyandu_list %}
                        <tr>
                                <td>{{forloop.counter}}</td>
                                <td class="tdx">{{item_posyandu.kampung.distrik.title}}-{{item_posyandu.kampung.titles}} <br> {{item_posyandu.create_date}} </td>
                                <td>{{item_posyandu.nama}}</td>
                                <td>{{item_posyandu.kader}} orang</td>
                                <td>
                                    <img src="{{item_posyandu.foto_posyandu.url}}" width="100">
                                </td>
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <a class="btn btn-success btn-circle mr-3 mb-2" 
                                            href="#"
                                            data-toggle="tooltip" data-placement="top" title="Edit">
                                            <i class="bi bi-pencil"></i>
                                        </a>
                                        <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                        onclick="delete_posyandu_('soft_delete_posyandu', `{{ item_posyandu.kampung.titles }}`, '{{ item_posyandu.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                            <i class="bi bi-archive"></i>
                                        </a>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>